## rust-gir-format-check 0.1.1

=== debian/changelog ===
rust-gir-format-check (0.1.1-2) unstable; urgency=medium

  * Package gir-format-check 0.1.1 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 08:58:15 +0100

rust-gir-format-check (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package gir-format-check 0.1.1 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package gir-format-check 0.1.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Dec 2019 12:22:36 +0100
