=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gir-format-check 0.1.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gir-format-check 0.1.1 --all-targets --no-default-features
Features: test-name=librust-gir-format-check-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
