## rust-gir-format-check 0.1.3

=== debian/changelog ===
rust-gir-format-check (0.1.3-2) unstable; urgency=medium

  * Package gir-format-check 0.1.3 from crates.io using debcargo 2.6.0
  * Added myself to uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 20:00:11 +0200

rust-gir-format-check (0.1.3-1) experimental; urgency=medium

  * Team upload.
  * Package gir-format-check 0.1.3 from crates.io using debcargo 2.6.0
    (Closes: 1036794, LP: #2020880)

 -- Simon Chopin <schopin@ubuntu.com>  Sat, 27 May 2023 10:15:48 +0200
