=== debian/control ===
Source: rust-gir-format-check
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gir-format-check]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gir-format-check
Homepage: https://github.com/gtk-rs/gir-format-check
X-Cargo-Crate: gir-format-check
Rules-Requires-Root: no

Package: librust-gir-format-check-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-gir-format-check+default-dev (= ${binary:Version}),
 librust-gir-format-check-0-dev (= ${binary:Version}),
 librust-gir-format-check-0+default-dev (= ${binary:Version}),
 librust-gir-format-check-0.1-dev (= ${binary:Version}),
 librust-gir-format-check-0.1+default-dev (= ${binary:Version}),
 librust-gir-format-check-0.1.3-dev (= ${binary:Version}),
 librust-gir-format-check-0.1.3+default-dev (= ${binary:Version})
Description: File format checker - Rust source code
 This package contains the source for the Rust gir-format-check crate, packaged
 by debcargo for use with cargo and dh-cargo.
