=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/gir-format-check-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gir-format-check .*/crates/gir-format-check/@ANY_VERSION@/download
